
[image]
fileformat=1
imagecolor=3
compression=3
pagetype=0
rowsperstrip=0
qfactor=75
color2bwthreshold=200
[tiff-fax]
pagenumber=0
datetime=1
fillorder=2
adjustwidth=0
t4options=4
software=
adjustheight=0
lineheight=2200
ifdfirst=0